Bug 212538 - git hangs on clone from http://chrony.sunsite.dk/git
git hangs on clone from http://chrony.sunsite.dk/git
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: git (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 06:38 EDT by han.holl
Modified: 2008-05-06 12:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:34:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description han.holl 2006-10-27 06:38:05 EDT
Description of problem:
git hangs on command: git clone http://chrony.sunsite.dk/git local_chrony_copy

Version-Release number of selected component (if applicable):git-1.4.2.4-1.fc6


How reproducible: Always


Steps to Reproduce:
1.cd /tmp
2.git clone http://chrony.sunsite.dk/git local_chrony_copy
3.
  
Actual results:
hangs if http-fetch


Expected results:


Additional info:
Works fine in fc5 on i386 platform.
Comment 1 Chris Wright 2006-12-11 02:10:30 EST
I can't reproduce this.  Is it still an issue?  1.4.4.2 should be out
tomorrow (it's been built and just needs to propagate), if it's still and issue
and you want to test a newer package.
Comment 2 Bug Zapper 2008-04-04 00:10:31 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2008-05-06 12:34:44 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.